
Foreman - Bug #1851

Puppetca smart proxy doesn't update upon settings change

09/05/2012 03:58 AM - Elad Shmitanka

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It seems that if you have 2 smart proxies, and one of them with puppetca,

if you assign hosts to it, then move the puppetca to another proxy and disable it on the first,

the DB shows the ID of the first (and now invalid) puppetca proxy, but in the UI you only see the new one and is not updated in the

database

causing unattended provisioning to fail.

History

#1 - 01/03/2017 08:48 AM - Anonymous

- Description updated

What's the status here?

#2 - 05/20/2017 10:33 AM - Anonymous

- Status changed from New to Resolved

no reaction, closing
